/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0; position:relative; overflow:hidden }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flex-viewport {max-height: 2000px; -webkit-transition: all 4s ease; -moz-transition: all 4s ease; transition: all 4s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1; }

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width:100px; height:100px; margin: -50px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease; z-index:6 }
.flex-direction-nav .flex-next {background-position: 100% 0; right: -136px; }
.flex-direction-nav .flex-prev {left: -136px;}
.flexslider:hover .flex-next {opacity: 0.6; right: 25px;}
.flexslider:hover .flex-prev {opacity: 0.6; left: 25px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav { width: 100%; text-align:center; margin:0; position:absolute; bottom:40px; left:0; z-index: 5; }
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:last-child { margin-right:38px; }
.flex-control-paging li a {width: 12px; height:12px; display: block; background:#5E6364; cursor: pointer; text-indent:70px; overflow:hidden; border-radius:50%; }
.flex-control-paging li a:hover { background:#2B2728 }
.flex-control-paging li a.flex-active { background:#000; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.flexslider .caption { position:absolute; bottom:0; top:0; margin-top:60px; width:100%; text-align:left; z-index:2 }
.flexslider .caption h1 {  font-size:68px; line-height:70px; text-transform:uppercase; margin:0; font-weight:300;  
    padding: 0 0 0 32px; margin:0 50px; 
    border-left: 5px solid #FFFFFF; }
.flexslider a .caption h1, .flexslider a .caption h6 { color:#ffffff; }
.flexslider a:hover  .caption h1, .flexslider a:hover .caption h6 { color:#ffffff; }
.flexslider .caption h6 { color:#FFFFFF; font-weight:300; font-size:17px; line-height:22px; padding:10px 0 0 6px; margin:0; text-transform:none }

/*.flexslider li:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
  left: 0;
  width: 100%;
  background-color: rgba(17,17,17,0.5);
  z-index:1
}*/




@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}